body {
 font-family: Tahoma, Geneva, sans-serif width: 100%;
 color: #333333;
}
/* ============== Index page Starts ===================*/
#wrapper {
	/*width: 990px;*/
	width: 96.6796875%;
	margin: 0 auto;
	/*padding: 0 5px;*/
	font-family: arial;
	font-size: 80%;
}
#header {
	width: 100%;
}
#logo {
	text-align: center;
	/*width: 200px;*/
	width: 20.2020%;
	/*margin-top: 20px;*/
	margin-top: 2.02020202020202%;
}
#logo a {
	text-decoration: none;
}
.menu {
	/*width: 750px;*/
	width: 100%;
}
.menu ul li a{
	color: gray;
	text-decoration: none;
}
/* ==  Menu Bar ==*/
.menu ul {
	text-align: left;
	display: inline;
	/*padding: 0px 4px 0px 0;*/
	padding: 0px 4px 0 0;
	list-style: none;
	-webkit-box-shadow: 0 0 5px rgba(3, 153, 244, 0.55);
	-moz-box-shadow: 0 0 5px rgba(3, 153, 244, 0.55);
	box-shadow: 0 0 5px rgba(3, 153, 244, 0.55);
	float: left;
	width: 99.5%;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
}
.menu ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: -0.4040404040404%;
	position: relative;
	/*padding: 5px 20px;*/
	padding: 5px 20px;
	/*background: #eee;#DFF3FF*/
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: gray;
	border: 1px dotted #ccc;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
}
.menu ul li:hover{
	color: #0393f4;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEEEEE), color-stop(1, #FFFFFF));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #EEEEEE 0%, #FFFFFF 100%);
}
.menu ul li:hover a{
	color: #0393f4;
	/* IE10 Consumer Preview */ 
}


/* ==  Menu Bar ==*/

/* ============== Site General Starts ===================*/

h1, h2 {
	color: #0399D4;
	font-size: 1.7em;
}
h3 {
	color: #0399D4;
	font-size: 1.4em;
}
p {
	line-height: 15px;
}
a {
	color: #0399D4;
}
a:hover {
	text-decoration: none;
}
input[type="text"], input[type="password"], textarea, select{
	border: 1px solid #0399d4;
	padding: 3px;
}
.bold {
	font-weight: bold;
}
.site-border {
	border: 1px solid #0399D4;
}
.border-bottom {
	border-bottom: 1px solid #0399D4;
}
.site-color {
	color: #0399D4;
}
.white-border {
	border: 1px solid white;
}
.heading-uline {
	border-bottom: 5px solid #0399D4;
}
.validation {
	color: red;
}
.mar-top-10 {
	margin-top: 2.02020202020202%;
}
.bg-color {
	background-color: #0399f4;
}
.bg-dim {
	background-color: #DFF3FF;
}
.color-w {
	color: white;
}
.color-red {
	color: red;
}
.color-b {
	color: black;
}
/*.rotate{
	webkit-transform: rotate(-45deg);   
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
*/
/* ============== Site General Ends ===================*/
